Installing FR5 SP G Hotfix 1

Hello,I'm in the middle of qualifying a new Empower 2 client. Some how during the process I missed installing Service pack G Hotfix 1. I have installed the acuity software and the dionex drivers. But when I attempt to install Hotfix 1 I get this error saying that my installation is corrupted and cannot continue. I checked the checksum file and everything is ok with no errors. Any help will be appreciated.

Answers

  • Hello Ken,

    It is unfortunate the install did not go well. Can you tell us more about the version of Acquity driver pack and Dionex driver installed? Also, exactly what steps were performed during installation from beginning? There is a reboot that must occur after the initial install Empower 2 Feature Release 5 followed by adding the Base license, system licenses, other options and verifying. The release notes for subsequent Service Packs and hotfixes specify what requirements must be met before installation.

    Service Pack G Hotfix 1 requires Service Pack G must already be installed.

    I hope this is helpful.

    Dot

Sign In or Register to comment.